Subject: Ticket Assigned - Please fix my shukran credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 10:23:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please fix my shukran credit  
I am not able to use my shukran credit I try in store I try online but nothing happen  please look also attached pictures when I checkout online shopping, shukran pay option not coming, I make all  screenshot and send to you now shukran people already Giveup they don’t understand actually they don’t know anything they just westing the time so now they send me your email to contact you I also forwarded their email please fix that one soon as soon as possible thank you 

Muhammad haris riaz 
0522231538
[email-masked] 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5432393